<?xml version="1.0" encoding="utf-8"?>
<!-- MenuID 必须唯一 -->
<MenuTable>
	<Menu ID="40000" Text="布局菜单">
		<MenuItem ID="30001" Text="管理列表(&A)"/>
		<MenuItem ID="30002" Text="麦序列表(&M)"/>
	</Menu>
	<Menu ID="40001" Text="收藏频道">
		<MenuItem ID="30020" Text="进入频道(&F)"/>
		<!--MenuItem ID="30003" Text="展开频道(&W)"/-->
		<!--MenuItem ID="30004" Text="收起频道(&S)"/-->
		<MenuItem Separator="1"/>
		<MenuItem ID="30005" Text="用户排序(&G)" SubMenuID="40002"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30006" Text="收藏社区(&A)"/>
	</Menu>
	<Menu ID="40002" Text="用户排序">
		<MenuItem ID="30007" Text="隐藏用户签名"/>
		<--MenuItem Separator="1"/>
		<MenuItem ID="30008" Text="按身份排序"/>
		<MenuItem ID="30009" Text="按昵称排序"/>
		<MenuItem ID="30010" Text="按积分排序"/>
		<MenuItem ID="30011" Text="按贡献排序"/>
	</Menu>
	<Menu ID="40003" Text="频道模式">
		<MenuItem ID="30012" Text="自由模式(&1)"/>
		<MenuItem ID="30013" Text="主席模式(&2)"/>
		<MenuItem ID="30014" Text="麦序模式(&3)"/>
		<MenuItem ID="30015" Text="Ｋ歌模式(&4)"/>
	</Menu>
	<Menu ID="40004" Text="管理菜单">
		<MenuItem ID="30016" Text="查找该用户(&C)"/>
		<MenuItem ID="30017" Text="更多操作(&W)"/>
	</Menu>
	<Menu ID="40005" Text="发送菜单">
		<MenuItem ID="30018" Text="按Enter键发送"/>
		<MenuItem ID="30019" Text="按Ctrl+Enter键发送"/>
	</Menu>
	<Menu ID="40006" Text="频道菜单">
		<MenuItem ID="30020" Text="进入频道(&F)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30021" Text="新建频道(&N)"/>
		<MenuItem ID="30022" Text="编辑频道(&E)"/>
		<MenuItem ID="30023" Text="删除频道(&C)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30024" Text="特殊功能" SubMenuID="40007"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30025" Text="频道广播(&B)"/>
		<MenuItem ID="30026" Text="管理通话(&M)"/>
		<!--MenuItem ID="30027" Text="公会管理(&P)"/-->
		<MenuItem Separator="1"/>
		<MenuItem ID="30028" Text="批量调度(&D)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30029" Text="允许公聊(&R)"/>
		<MenuItem ID="30031" Text="允许私聊(&T)"/>
		<!--MenuItem Separator="1"/-->
		<!--MenuItem ID="30003" Text="展开频道(&W)"/-->
		<!--MenuItem ID="30004" Text="收起频道(&S)"/-->
		<MenuItem Separator="1"/>
		<MenuItem ID="30035" Text="用户排序(&G)" SubMenuID="40002"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30036" Text="收藏社区(&A)"/>
	</Menu>
	<Menu ID="40007" Text="特殊功能">
		<MenuItem ID="30037" Text="取消接待(&B)"/>
		<MenuItem ID="30038" Text="接待游客(&V)"/>
		<MenuItem ID="30039" Text="接待所有人(&A)"/>
		<MenuItem Separator="1"/>
		<!--MenuItem ID="30040" Text="设为集合(&Z)"/-->
		<MenuItem ID="30041" Text="锁定频道(&E)"/>
		<MenuItem ID="30043" Text="设为紧急状态(&R)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30042" Text="设为按键通话(&S)"/>
	</Menu>
	<Menu ID="40008" Text="用户菜单">
        <MenuItem ID="30044" Text="文字私聊(&C)"/>
        <MenuItem Separator="1"/>
        <MenuItem ID="30045" Text="允许语音(&B)"/>
        <MenuItem ID="30047" Text="允许打字(&E)"/>
		<MenuItem ID="30057" Text="屏蔽文本信息(&B)"/>
        <MenuItem Separator="1"/>
        <MenuItem ID="30049" Text="进入所在频道(&F)"/>
        <MenuItem ID="30050" Text="调至当前频道(&D)"/>
        <MenuItem ID="30051" Text="加入麦序(&W)"/>
        <MenuItem Separator="1"/>
        <MenuItem ID="30052" Text="人员管理" SubMenuID="40009"/>
        <MenuItem ID="30053" Text="会员管理" SubMenuID="40010"/>
		<MenuItem ID="30057" Text="权限管理" SubMenuID="40060"/>
        <MenuItem ID="30054" Text="拒听声音" SubMenuID="40011"/>
        <MenuItem ID="30055" Text="语音调节" SubMenuID="40012"/>
        <MenuItem Separator="1"/>
		<MenuItem ID="30056" Text="用户排序(&G)" SubMenuID="40002"/>
		<MenuItem ID="30060" Text="退出我的公会"/>
	</Menu>
	<Menu ID="40009" Text="人员管理">
        <MenuItem ID="30058" Text="踢出大厅(&G)"/>
		<MenuItem ID="30064" Text="踢出大厅（带原因）" SubMenuID="40030"/>
		<MenuItem ID="30059" Text="踢出频道(&T)"/>
		<MenuItem ID="30065" Text="踢出频道（带原因）" SubMenuID="40030"/>
        <MenuItem ID="30061" Text="封IP"/>
        <MenuItem ID="30062" Text="封ID"/>
        <MenuItem ID="30063" Text="踢掉所有IS进程"/>
	</Menu>
	<Menu ID = "40030" Text="踢人原因">
	  <MenuItem ID="30200" Text="其他原因"/>
	</Menu>
	<Menu ID="40010" Text="会员管理">
		<MenuItem ID="30064" Text="加为会员(&A)"/>
		<MenuItem ID="30065" Text="撤销会员(&S)"/>
		<MenuItem ID="30066" Text="加为贵宾(&D)"/>
		<MenuItem ID="30067" Text="撤销贵宾(&F)"/>
		<MenuItem ID="30068" Text="加为临时嘉宾(&E)"/>
		<MenuItem ID="30069" Text="撤销临时嘉宾(&W)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30070" Text="加为CA(&M)"/>
		<MenuItem ID="30071" Text="撤销CA(&C)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30072" Text="加为K歌评委(&R)"/>
		<MenuItem ID="30073" Text="撤销K歌评委(&G)"/>
		<MenuItem ID="30074" Text="撤销所有K歌评委(&T)"/>
	</Menu>
	<Menu ID="40060" Text="设置权限">
		<MenuItem ID="30270" Text="加为1级CA(&1)"/>
		<MenuItem ID="30271" Text="加为2级CA(&2)"/>
		<MenuItem ID="30272" Text="加为3级CA(&3)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30273" Text="撤销CA(&D)"/>
		<!--MenuItem Separator="1"/-->
		<!--MenuItem ID="30274" Text="设置权限(&P)"/-->
	</Menu>
	<Menu ID="40011" Text="拒听声音">
		<MenuItem ID="30075" Text="拒听此人(&Q)"/>
		<MenuItem ID="30076" Text="收听此人(&S)"/>
		<MenuItem ID="30077" Text="拒听所有(&X)"/>
		<MenuItem ID="30078" Text="收听所有(&Z)"/>
	</Menu>
	<Menu ID="40012" Text="语音调节">
		<MenuItem ID="30079" Text="设为按键通话"/>
		<MenuItem ID="30080" Text="设为游戏音质"/>
		<MenuItem ID="30081" Text="设为娱乐音质"/>
	</Menu>
	<Menu ID="40014" Text="用户菜单">
		<MenuItem ID="30083" Text="文字私聊(&C)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30085" Text="进入所在频道(&F)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30091" Text="屏蔽文本信息(&B)"/>
		<MenuItem ID="30086" Text="拒听语音(&Q)"/>
		<MenuItem ID="30087" Text="接听语音(&S)"/>
		<MenuItem ID="30088" Text="拒绝所有人语音(&X)"/>
		<MenuItem ID="30089" Text="接听所有人语音(&Z)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30091" Text="用户排序(&G)" SubMenuID="40002"/>
		<MenuItem ID="30090" Text="退出我的公会"/>
	</Menu>
	<Menu ID="40016" Text="麦序菜单">
        <MenuItem ID="30099" Text="中止通话(&Z)"/>
        <MenuItem ID="30100" Text="延长时间(&A)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30101" Text="控麦(&D)"/>
		<MenuItem ID="30102" Text="放麦(&G)"/>
		<MenuItem Separator="1"/>
        <MenuItem ID="30103" Text="清空麦序(&R)"/>
        <MenuItem ID="30104" Text="麦序上移(&1)"/>
        <MenuItem ID="30105" Text="麦序下移(&2)"/>
        <MenuItem ID="30106" Text="移到顶部(&3)"/>
        <MenuItem Separator="1"/>
        <MenuItem ID="30107" Text="抢麦(&Q)"/>
        <MenuItem ID="30108" Text="离开麦序(&F)"/>
        <MenuItem Separator="1"/>
        <MenuItem ID="30109" Text="查找用户(&C)"/>
        <MenuItem ID="30110" Text="更多操作(&W)"/>
	</Menu>
	<Menu ID="40017" Text="聊天菜单(Message Out)">
        <MenuItem ID="30211" Text="锁定屏幕(&L)"/>
        <MenuItem ID="30212" Text="清除屏幕(&D)"/>
        <MenuItem Separator="1"/>
        <MenuItem ID="30213" Text="屏蔽聊天内容"/>
        <MenuItem ID="30214" Text="屏蔽聊天表情"/>
        <!--MenuItem ID="30115" Text="屏蔽屏幕截图"/-->
        <MenuItem ID="30216" Text="忽略字体信息"/>
        <MenuItem Separator="1"/>
        <MenuItem ID="30218" Text="复制(&C)"/>
        <MenuItem ID="30220" Text="全选(&A)"/>
	</Menu>
	<Menu ID="40019" Text="聊天菜单(Message In)">
        <MenuItem ID="30221" Text="剪切(&X)"/>
        <MenuItem ID="30222" Text="复制(&C)"/>
        <MenuItem ID="30223" Text="粘贴(&P)"/>
        <MenuItem ID="30224" Text="全选(&A)"/>
	</Menu>
	<Menu ID="40018" Text="混音菜单">
        <MenuItem ID="30121" Text="声卡混音(&H)"/>
		<MenuItem ID="30122" Text="软件混音(&S)"/>
	</Menu>
	<Menu ID="40028" Text="快捷回复">
        <MenuItem ID="30123" Text="常用应答管理"/>
	</Menu>
	<Menu ID="40020" Text="屏蔽菜单">
        <MenuItem ID="30124" Text="清空公聊(&D)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30125" Text="屏蔽公聊文本"/>
		<MenuItem ID="30126" Text="屏蔽公聊表情"/>
		<MenuItem ID="30127" Text="屏蔽公聊截图"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30128" Text="锁定公聊(&L)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30129" Text="私聊操作" SubMenuID="40021"/>
	</Menu>
	<Menu ID="40021" Text="私聊操作">
            <MenuItem ID="30130" Text="清空私聊(&D)"/>
            <MenuItem Separator="1"/>
            <MenuItem ID="30131" Text="屏蔽私聊文本"/>
            <MenuItem ID="30132" Text="屏蔽私聊表情"/>
            <MenuItem ID="30133" Text="屏蔽私聊截图"/>
            <MenuItem Separator="1"/>
            <MenuItem ID="30134" Text="锁定私聊(&L)"/>
	</Menu>
	<Menu ID="40022" Text="选择音质">
		<MenuItem ID="30135" Text="对战音质 低延迟(&A)"/>
		<MenuItem ID="30136" Text="Κ歌音质 高品质(&C)"/>
	</Menu>
	<Menu ID="40023" Text="排序菜单">
		<!--MenuItem ID="30003" Text="展开频道(&W)"/-->
		<!--MenuItem ID="30004" Text="收起频道(&S)"/-->
		<!--MenuItem Separator="1"/-->
		<!--MenuItem ID="30139" Text="不排序"/-->
		<MenuItem ID="30140" Text="按身份排序"/>
		<MenuItem ID="30141" Text="按昵称排序"/>
		<MenuItem ID="30142" Text="按积分排序"/>
		<MenuItem ID="30143" Text="按贡献排序"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="30144" Text="收藏社区(&A)"/>
	</Menu>
	<Menu ID="40024" Text="线路选择">
        <MenuItem ID="30145" Text="自动选择"/>
        <MenuItem Separator="1"/>
        <MenuItem ID="30146" Text="电信线路"/>
        <MenuItem ID="30147" Text="网通线路"/>
	</Menu>
	<Menu ID="40025" Text="客服">
        <MenuItem ID="30148" Text="进客服频道"/>
		<MenuItem ID="30149" Text="提交问题"/>
        <MenuItem ID="30151" Text="网络测试"/>
	</Menu>
	<Menu ID="40026" Text="主菜单">
	  <MenuItem ID="30152" Text="系统设置(&M)"/>
	  <MenuItem ID="30153" Text="创建频道(&N)"/>
	  <MenuItem ID="30154" Text="打开频道窗口(&O)"/>
	  <MenuItem ID="30199" Text="更改外观(&F)"/>
	  <MenuItem Separator="1"/>
	  <MenuItem ID="30155" Text="注销/更改用户(&C)"/>
	  <MenuItem Separator="1"/>
	  <MenuItem ID="30156" Text="退出(&X)"/>
	</Menu>
	<Menu ID="40027" Text="我的频道">
	  <MenuItem ID="30157" Text="退出公会"/>
	  <MenuItem ID="30158" Text="退出VIP"/>
	  <MenuItem Separator="1"/>
	  <MenuItem ID="30159" Text="设为常驻"/>
	  <MenuItem ID="30160" Text="取消常驻"/>
	  <MenuItem Separator="1"/>
	  <MenuItem ID="30161" Text="进入频道"/>
	</Menu>
	<Menu ID="40029" Text="卡拉OK"/>
	<Menu ID="40034" Text="测试向导">
	  <MenuItem ID="30162" Text="麦克风加强"/>
	  <MenuItem ID="30163" Text="语音测试向导"/>
	</Menu>
	<Menu ID="40031" Text="推荐列表">
	  <MenuItem ID="31602" Text="进入频道(&E)"/>
	  <MenuItem ID="31603" Text="重新加载(&F)"/>
	  <MenuItem ID="31604" Text="加入收藏(&A)"/>
	  <MenuItem Separator="1"/>
	  <MenuItem ID="31615" Text="图标显示" SubMenuID="40037"/>
	  <MenuItem Separator="1"/>
	  <MenuItem ID="31605" Text="展开所有(&W)"/>
	  <MenuItem ID="31606" Text="收起所有(&S)"/>
	</Menu>
	<Menu ID="40032" Text="我的收藏">
	  <MenuItem ID="31607" Text="进入频道(&E)"/>
	  <MenuItem Separator="1"/>
	  <MenuItem ID="31608" Text="删除记录(&D)"/>
	  <MenuItem ID="31609" Text="清空列表(&C)"/>
	  <MenuItem Separator="1"/>
	  <MenuItem ID="31610" Text="重新加载(&F)"/>
	</Menu>
	<Menu ID="40033" Text="最近访问">
	  <MenuItem ID="31611" Text="进入频道(&E)"/>
	  <MenuItem Separator="1"/>
	  <MenuItem ID="31612" Text="删除记录(&D)"/>
	  <MenuItem ID="31613" Text="清空列表(&C)"/>
	  <MenuItem Separator="1"/>
	  <MenuItem ID="31614" Text="加入收藏(&A)"/>
	</Menu>
	<Menu ID="40035" Text="主菜单(未登录时)">
	  <MenuItem ID="30156" Text="退出(&X)"/>
	</Menu>
    <Menu ID="40036" Text="选择线路">
	  <MenuItem ID="31621" Text="Form1"/>
	  <MenuItem ID="31622" Text="Form2"/>
	  <MenuItem ID="31623" Text="Form3"/>
	  <MenuItem ID="31623" Text="Form4"/>
	  <MenuItem ID="31623" Text="Form5"/>
	  <MenuItem ID="31623" Text="Form6"/>
	  <MenuItem ID="31623" Text="Form7"/>
	  <MenuItem ID="31623" Text="Form8"/>
	  <MenuItem ID="31623" Text="Form9"/>
	  <MenuItem ID="31623" Text="Form10"/>
	</Menu>
	<Menu ID="40037" Text="选择图标">
	  <MenuItem ID="31616" Text="标准图标"/>
	  <MenuItem ID="31617" Text="大图标"/>
	  <MenuItem ID="31618" Text="小图标"/>
	</Menu>
	<Menu ID="40050" Text="频道内插件">
	  <MenuItem ID="31650" Text="插件管理(&M)"/>
	</Menu>
	<Menu ID="40070" Text="设置权限">
	  <MenuItem ID="31700" Text="设置权限(&P)"/>
	</Menu>
</MenuTable>